/**
* 	Core CSS Document
*	Includes Formatting, Links / Headings / Paragraphs and the like.
**/

/*** FORMS **/
div.form {
		padding:12px 0px;
		}
	div.form h3 {
		
		}
	div.form label {
		width:150px;
		margin:2px;
		display:block;
		float:left;
		}	
	div.form
fieldset {
	border: 1px solid #778998;
	margin: 12px 0;
	padding: 15px;
	clear: left;
} * html fieldset { padding-top: 0; }

legend {
	font-size: 135%;
	font-weight: normal;
	letter-spacing: -0.03em;
	line-height: 1;
	color: #74b300;
	padding: 10px 0.5em; /* Top and Bottom for IE7 */
} * html legend { margin-bottom: 15px; padding: 0 0.5em; }

legend img {
	vertical-align:baseline;
	display:inline;
	}

fieldset#sorting {
	padding:3px 15px 6px 15px;
	margin:1em 0 2em 0;
	font:.9em Verdana, Arial, Helvetica, sans-serif;
	}
	fieldset#sorting legend {
		color:#666666;
		font-size:120%;
		padding:6px 0.5em;
		}
		
.form-large .text, .form-large textarea, .form-large select, .form-large .form-brief {
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
	height:16px;
	background: #ffffff url(images/down_gradient.gif) repeat-x 0 -15px;
	border: 1px solid #778998;
	color: #262d33;
	padding: 3px 7px;
}
.form-text:, .form-large .form-textarea:active {
	border:1px solid #edc245;
	}
.form-large select {
	padding: 2px 1px;
	height:20px;
	background:#fff;
	width:200px;
}
.form-large select optgroup { padding:3px 0px; }
.form-large select option {
	padding: 3px 7px;
	}
.form-large .disabled {
	background: #eee;
	border: 1px solid #ccc;
	color: #000;
	padding: 3px 7px;
}

.form-large input {
	font:12px/16px Verdana, Arial, Helvetica, sans-serif;
}
.form-large div {
	clear:left; 
	margin:10px;
	}

.form-large p {
	margin:.5em;
	clear: left;
	}
	.form-large p label {
		text-align:left;
		}
		.form-large p input, .form-large p select, .form-large p textarea {
			float:left;
			margin: 10px;
			}
.form-large .inline {
	float: left;
	clear: none;
	padding-right: 5px;
}

.form-large button {
	font:14px/16px Verdana, Arial, Helvetica, sans-serif;
	height:24px;
	padding: 2px 12px 3px;
	border:1px outset #434f58;
	cursor:pointer;
	background:transparent url(images/button.gif) repeat-x bottom left;
}
.form-large button:hover {
	border:1px solid #dfb800;
	background:transparent url(images/button_hover.gif) repeat-x bottom left;
	}	
.form-large .text {
	width: 260px;
	padding: 3px;

}

.form-large .file {
	font:16px/18px Verdana, Arial, Helvetica, sans-serif;
	padding:5px;
}
.form-large .form-brief {
	width: 200px;
}

.form-large .form-text-variable {
	width: 668px;
}
.form-large .checkbox {
	float:left;
	display:block;
	}
.form-large textarea  {
	height: 7em;
	padding:.5em;
	width: 590px;

	font:115% Arial, Helvetica, sans-serif;
}

.form-large label, p.checkbox {
	float: none;
	display: block;
	font-size: 1.1em;
	font-weight: bold;
	letter-spacing: -0.03em;
	color: #384249;
	margin: 0.7em 0 0.1em 0;
}
p.checkbox {
	margin:0px;
	padding:5px 10;
	}
p.checkbox input {
	display:inline;
	float:left;
	clear:none;
	margin:4px 4px 4px 34px;
	}
p.checkbox label {
	display:inline;
	font-weight:normal;
	font-size:1em;
	float:left;
	width:auto;
	}
p.info {
	color:#999999;
	font-size:.8em;
	}

#tutsearchform input#searchbox, #tutsearchform button { float:left; display:block; margin:0px 3px;}	
#tutsearchform input#searchbox { width: 54%; border:1px solid #384249; padding: 3px;}	
#tutsearchform fieldset { padding:9px 2px 12px 9px;}
#tutsearchform legend { padding: 3px 0.5em 3px; /* Top and Bottom for IE7 */ } * html legend { margin-bottom: 3px; padding: 0 0.5em; }



/*** TABLES **/
table {
	border-collapse: collapse;
	width: 100%;
	margin-bottom: 1em;
	clear: both;
}
table img.small {
	width:20px;
	height:20px;
	}
table h3, table h4, table p {
	margin:2px;
	padding:0px;
}
th, td {
	text-align: left;
	font: bold 1em Verdana, Arial, Helvetica, sans-serif;
	padding: 0.4em;
	border-bottom: 1px solid #ddd;
}
td {
	font:normal 1.2em Verdana, Arial, Helvetica, sans-serif;
	}	
th.short, td.short {
	text-align: center;
}
th.icon, td.icon {
	text-align: center;
	width:20px;
}
td.icon img {
	border: 1px solid #ccc;
}
th.stat, td.stat {
	text-align: center;
	width:70px;
}
th.short a, td.short a {
	text-decoration: none;
	display: block;
	padding: 0.2em 0;
	border: 1px solid #fff;
}
th.lastpost, td.lastpost {
	font: .8em Verdana, Arial, Helvetica, sans-serif;
	width:175px;
	text-align:right;
}  td.lastpost img { vertical-align:middle; }
th.lastpost{ text-align:center; font-weight:bold;}
th.short a:hover, td.short a:hover {
	text-decoration: underline;
	border: 1px solid #06c;
	background: #fff;
}
tr.sticky td { background:transparent url(images/up_gradient.gif) repeat-x bottom left; }

tr:hover td {
	background:#eaedef;
}
th a.info, th a:hover.info {
	padding: 0 12px 0 0;
	display: inline;
	border: none;
}

th img {
	border: none;
	margin-right: 1px;
	vertical-align: middle;
}

th .info_s {
	background: url(images/down.gif) 100% 4px no-repeat;
	padding: 0 12px 0 0;
	border: none;
}

th a, th a:visited {
	color: #333;
}

td.count {
	font:.9em Verdana, Arial, Helvetica, sans-serif;
	text-align: right;
}	


/** MAIN **/



body {
	color:#565657;
	background:none;
	padding:10px;
	font-weight: normal;
	text-align:center;
}
body, td, th, textarea, input, select, h2, h3, h4, h5, h6 {
	font: 83%/1.4 helvetica, arial, verdana, sans-serif; 
	margin:0px;
	padding:0px;
}

body {
	background:#fff;
	border-top:50px solid #1d2427;
	
	}
a, a:visited {
	text-decoration:none;
	color: #0099FF;
	border:0px;
	/* color:#0069ac; */
	}
	a:hover {
		color:#000000;
		text-decoration:underline;
		}
	a img {
		border:0px;
	}

h2 {
	margin:10px;
	padding:8px 0px;
	font-size: 185%;
	letter-spacing: -1px;
	font-weight: normal;
	clear: left;
	color: #2f383e;
}

h3 {
	margin: 0 0 0.5em 0;
	font: normal 135%/1 Helvetica, Arial, sans-serif;
	letter-spacing: -0.03em;
	clear: left;
	color: #2f383e;
}

h3 a {
	text-decoration: none;
	
} /*IE6, IE7 background: url(images/link-line.gif) repeat-x 0 95%; */

h3 a.simple {
    background-image: url(images/tab-line.gif);
}


.time {
	font:90% Georgia, "Times New Roman", Times, serif;
	color:#66CC00;
}

code {
	width:90%;
	margin:0px auto;
	border-left:5px solid #ccc;
	display:block;
	padding:10px;
}

pre {
	width:90%;
	margin:6px auto;
	overflow:scroll;
	}
.mod_tools {
	border-top:3px solid #ccc;
	background:#fff;
	padding:10px;
	margin:10px;
}	


a#addnews:hover { background-image:url(/img/add-news-hover.png);}
a#addnews {
	display:block;
	width:198px;
	margin:10px auto;
	height:48px;
	background:transparent url(/img/add-news.png) no-repeat top left;
	line-height:500px;
	overflow:hidden;
}

#register {
	padding:10px 0;
	margin:0;
	text-align: center;
	background-color:yellow;
	color:#000;
	}
	#register a {
		color:#000;
		font-weight: bold;
		}
/**    HOME PAGE / INDEX PAGE / BLOG HOME STYLES **/

#page-wrap {
	position:relative;
	z-index:200;
	padding-right:300px;
	}
	#page-content {
		z-index:250;
		background:#fff;
		margin-top:10px;
		margin-left:10px;
		padding:10px;
		width:670px;
		float:left;
		}	
	#page-side {
		float:right;
		width:280px;
		padding:10px
		top:0px; right:10px;
		position: absolute;
		margin-top:10px;
		background:#fff;
		z-index: 300;
		}	
		
/** BLOCK STYLES **/
.media-block, .news-block {
	padding:12px;
	margin:0;
}
.news-block { 
	 position:relative;
	 padding-left:8px;
	 }
	 .news-block h3 {
		font-size:1.8em;
		font-family: Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		letter-spacing: -2px;
		margin:20px 0px 5px 0px;
		padding:0px;
		font-weight:bold;
	 	}
		 .news-block h3 a  {
		 	color:#000;
		 	}	
			.news-header p {
				margin:3px 0px; 
				padding:0px;
				}
	 .news-block .news-header {
	 border-bottom:1px dotted #efefef;
	 margin-bottom:10px;
	 }
	 .news-block .author-info {
	 width:90px;
	 margin:10px;
	 padding:0px;
	 float:right;
	 text-align:right;
	 position:absolute;
	 top:25px;
	 right:0px;
	  }
	  .news-block .author-info .author-avatar {
	  width:40px;
	  vertical-align:middle;
	  margin:0px 0px 0px 8px;
	   }
.author-block {
	clear:left;
	height:40px;
	margin:10px;
	}
.image-block {
	display:block;
	width:22%;
	float:left;
	height:170px;
	margin:0px;
	padding:10px;
	position:relative;
	overflow:hidden;
	}
	.image-block .first { 
       margin:0px;
	   height:140px;
	   line-height:150px;
	   padding:3px;
	   float:left;
		}
		.image-block .first img { 
		vertical-align:middle;
		}
	.image-block .second {
		margin:0px;
		padding:0px;
		position:absolute;
		top:120px;
		height:30px;
		width:90%;
		left:9px;
		font-size:90%;
		line-height:20px;
		color:#fff;
		background:transparent url(images/image-tag.png) no-repeat top right;
		}
	.image-block .second h3, .image-block .second p {
	   float:left; margin:0px; padding:5px;
	   }
	.gallery-block {
		width:33%;
		float:left;
		margin:12px 0px;
	}
	.gallery-block .first, .author-block .first {
		margin:0px auto;
		text-align:center;
		float:left;
		padding:1px;
		}
		.gallery-block .first img, .image-block .first img, .author-block .first {
			margin:0px auto;
			border:1px solid #cccccc;
			padding:3px;
			}
		.gallery-block .second {
			float:left;
			}
	.author-block .first {
		margin:2px 4px;
		height:20px;
		overflow:hidden;
		}
	.author-block .first img {
		width:40px;
		}
		.author-block .online {
			border:1px solid #548e00;
			}
	
	.author-block h4 {
		font-size:1.3em;
		letter-spacing:-1px;
		margin:3px 10px;
		padding:0px;
		}
	.author-block p {
		margin:3px 10px;
		padding:0px;
		}
		
.threadbit {		
	border-bottom:1px dotted #ccc;
	margin:5px 0px;
	padding:5px 15px;
	}	
	.threadbit h4 {
		font:bold 10pt Verdana, Arial, Helvetica, sans-serif;
		}
		.threadbit h4 a {
			color:#000;
			}
	
/**
	digg news
*/	
.digg-widget-unstyled {
	margin:10px; padding:0px;
	}
.digg-widget-unstyled ul {
	list-style:none; 
	margin:00px; 
	padding:0px;
	}	
	.digg-widget-unstyled li {
		list-style:none;
		margin:0px; 
		padding:5px;
		clear:left;
		border-bottom:1px dotted #ccc;
		}
	.digg-count {
		display:block; margin:5px 10px 5px 0px;
		float:left;
		background:#FFFF33;
		font:12px Georgia, "Times New Roman", Times, serif;
		text-decoration:none;
		color:#000000;
		}
		.digg-count span {
			display:block;
			text-align:center;
			font:8px Verdana, Arial, Helvetica, sans-serif;
			}	
/* DROP SHADOW UNDER NAV */
#content {
	/* padding:25px 10px; */
    /*	min-height:400px; */
	}	
	#content div#clearing {
		clear:both;
		height:10px;
		margin:2px -12px 0px -12px;
		}
* #content {
	height:400px;
	}
div#primary, div#secondary {
		float:left;
		clear:none;
		margin:10px 0px;
		padding:0px;
		}
		div#primary {
			width:670px;
			margin:10px 0px 10px 0px;
			background:#fff;
		}
		div#primary img {
			max-width:600px;
			}
	#showcase div#primary {
		float:left;
		}
	div#secondary {
		width:300px;
		float:left;
		overflow: hidden;
		padding:0px 0px 5px 0px;
		border-left:3px solid #efefef;
		margin-left: 10px;
		margin-top:20px;
		}
		#secondary div {
			padding-left: 15px;
			}
	#gallery div#primary {
		width:75%;
		}
	#gallery div#secondary {
		width:25%;
		}
	/*#index div#primary {
		width:55%;
		}
	#index div#secondary {
		width:45%;
		}*/
		
#tutorials div#primary, div#secondary {
	float: right;
	}
	#tutorials #secondary {
		border-left: 0;
		border-right:3px solid #efefef;
		padding-left: 5px;
		margin-left: 0;
		margin-right: 20px;
		}
#extra {
	margin:8px;
	padding:0px 8px 0px 0px ;
	background: transparent url(images/secondary_bg.png) no-repeat top right;
	}		
	#extra>div {
		margin:0px;
		padding: 0px 12px 0px 12px;
		background: transparent url(images/content_bg.png) no-repeat top left;

		}			


hr {
	margin:6px 12px;
	color:#dbe0e3;
	border:1px solid #dbe0e3;
	height:1px;
	}

#galleryimage {
	padding:5px;
	border:1px solid #cccccc;
	margin:10px 0;
	float:left;
	clear:none;
	}

	#galleryimage img {
		display:block;
		}
#gi_details {
	float:left;
	width:155px;
	margin:0px 10px 0px 0px;
	}
	#gi_details div {
		border:1px solid #dddddd;
		padding:10px;
		margin:10px 0px 0px 0px;
		}
/** EXTRA NAV  background: url(images/tab-line.gif) bottom repeat-x; **/

.extra-nav {
	float: left;
	width: 100%;
	padding-right: 5px;
	}
	.extra-nav br {
		clear:both;
		}
	.extra-nav h2, .extra-nav h3 {
		background: none;
		min-height: 15px;
		margin-bottom: 0;
	}
	.extra-nav h2, .extra-nav h3 {
		float: left;
		line-height: 1.1;
		position: relative;
		top: 8px;
		font-size: 175%;
		padding-top: 0.3em;
	}
	.extra-nav ul {
		margin: 0.5em 0 0 0;
		padding: 0 0 0 1em;
		list-style: none;
		font-size: 85%;
		padding-top: 2px;
		}
	.extra-nav li {
		margin: 0 1px 0 0;
		padding: 0 5px 0 0;
		background: no-repeat url(images/tab-back-cap.png) 100% -100px;
		float: right;
		border-bottom: 1px solid #bbb;
		text-align: center;
		}
		.extra-nav li.active {
			border-bottom: 1px solid #eff2f3;
			background: no-repeat url(images/tab-back-cap.png) 100% 0;
			}
			.extra-nav li a, .extra-nav li a:visited, .extra-nav li span {
				display: block;
				float: left;
				padding: 7px 11px 6px 16px;
				text-align: center;
				white-space: nowrap;
				background: url(images/tab-back.png) 0 -100px;
				text-decoration: none;
				min-height: 16px; /* fixes FX/Mac issue */
				color: #666;
				}
			.extra-nav li.active a, .extra-nav li.active span {
				background: url(images/tab-back.png) 0 0; 
				} /*IE6*/	
			.extra-nav li.active span{ 
				padding:5px 11px 5px 16px;
			}
		.extra-nav li:hover {
			background: no-repeat url(images/tab-back-cap.png) 100% -200px;
			}
		.extra-nav li:hover a {
			background-position: 0 -200px;
			color:#000;
			}
		.extra-nav li.active:hover {
			background: no-repeat url(images/tab-back-cap.png) 100% 0;
			}
		.extra-nav li.active:hover a {
			background-position: 0 0;
			text-decoration: underline;
			}
		.extra-nav li span {
			font-size: 125%;
			font-weight: bold;
			color: #666;
			letter-spacing: -0.02em;
			}
	.extra-nav h3 {
		float: left;
		border: none;
		}
	
/** LINKS PAGE **/
div.linkcol {
	margin:0 1%; padding:0;
	float:left;
	width:31%;
	}
div.linkcol h3 {
	border-bottom:1px dotted #ccc;
	color:#000000;
	font: bold 1.5em Verdana, Arial, Helvetica, sans-serif;
	}
div.linkcol  h4 {
	display:block;
	margin:0px;
	padding:6px 0;
	font:1.2em Verdana, Arial, Helvetica, sans-serif;
	}
ul.linklist {
	margin:0px;
	padding:6px 12px;
	display:block;
	}
	ul.linklist li {
		list-style:none;
		padding:0px;
		margin:0px;
		}
		ul.linklist li a {
			display:block;
			padding:5px 12px;
			}
		ul.linklist li a:hover {
			background:#e5e8eb url(images/bullet_go.gif) no-repeat right center;
			}
/** TWO COLUMN LAYOUTS **/
div#twocol40 {
	clear:both;
	margin:12px;
	padding-right:40%;
	position:relative;
	}
	div#twocol40 #side {
		position:absolute;
		float:right;
		top:0px; right:0px;
		width:40%;
		}
		
div#twocol250 {
	clear:both;
	margin:12px;
	padding-right:250px;
	position:relative;
	}
	div#twocol250 #side {
		position:absolute;
		float:right;
		top:0px; right:0px;
		width:250px;
		}
/** END TWO COLUMN STYLES **/
				
#tertiary {
	padding-top:12px;
	}
	
div.dblue {
	background:transparent url(images/dblue.gif) no-repeat top left;
	}
div.lthread h4{
	margin:2px;
	}

div.userbox {
	margin:0px;
	padding:0px;
	background:#262d33 url(images/userbox_left.gif) no-repeat top left;
	height:200px;
	color:#fbfbfd;
	margin-right:8px;
	}
	div.userbox > div {
		height:200px;
		margin-left:11px;
		background:#262d33 url(images/userbox_right.gif) no-repeat top right;
		}
	div.userbox h4 {
		margin:0px;
		text-align:left;
		padding:0px 0px 0px 5px;
		display:block;
		letter-spacing:-1px;
		font:1.2em Verdana, Arial, Helvetica, sans-serif;
		}
		div.userbox h4 em {
			font-weight:bold;
			font-style:normal;
			}
	div.userbox a.avatar {
		float:right;
		margin:15px 12px 0px 0px;
		}
		div.userbox a.avatar img {
			border:3px solid #fbfbfb;
			}
	div.userbox ul {
		list-style:none;
		margin:12px 0px 0px 10px;
		padding:0px;
		}
		div.userbox ul li {
			list-style:None;
			margin:2px 0px 2px 0px;
			padding:0px;
			width:50%;
			float:left;
			}
			div.userbox ul li a {
				color:#fbfbfd;
				padding:2px 5px 2px 22px;
				font:.85em Verdana, Arial, Helvetica, sans-serif;
				}
		
		div.userbox ul li#myprofile a { background:transparent url(icons/vcard.png) no-repeat left center; }
		div.userbox ul li#gallery a { background:transparent url(icons/images.png) no-repeat left center; }
		div.userbox ul li#mysettings a { background:transparent url(icons/wrench.png) no-repeat left center; }
		div.userbox ul li#messages a { background:transparent url(icons/email.png) no-repeat left center; }
		div.userbox ul li#favorites a { background:transparent url(icons/star.png) no-repeat left center; }
		div.userbox ul li#comments a { background:transparent url(icons/comments.png) no-repeat left center; }
		div.userbox ul li#lastlogin { background:transparent url(icons/time.png) no-repeat left center; font:.85em Verdana, Arial, Helvetica, sans-serif; padding:2px 5px 2px 24px; }

	body#twocolfixed div.userbox ul {
			margin:12px 0px 0px 8px;
			}
			body#twocolfixed div.userbox ul li {
				width:auto;
				clear:left;
		}
	
/** #### TUTORIAL STYLES ##### **/		
#tutcats { position:relative; margin:10px; padding:12px 0px 0px 0px; min-height:10px; /* IE7 enclose floats fix */ }
#tutcats:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
#tutcats ul { list-style-type: none; margin:0px 0px 0px 12px; padding:0px; }
#tutcats ul li { float: left; margin-bottom: 10px;}
#tutcats ul li a { float: left; background: url(images/folder.gif) no-repeat 0 0; padding: 2px 0 4px 26px; font-weight: bold; font-size: 0.85em;}
#tutcats ul li a.new { background: url(images/topics_item_new_bg.gif) no-repeat 0 0;}
#tutcats ul li a:link { color: #262d33; text-decoration: none;}
#tutcats ul li a:visited { color: #434f58; text-decoration: none;}
#tutcats ul li a:hover, #tutcats ul li a:active, #tutcats ul li a:focus { color: #000000; text-decoration: underline;}


/** PAGE STYLES **/

#post-meta {
	margin:10px 10px 10px 320px;
	min-height: 250px;
	}
	#post-meta h2 {
		margin:10px 0;
	}
	#post-content {
		margin:10px;
	}
		#post-content img {
			max-width:90%;
			display: block;
			margin:10px auto;
			}
	#post-ad {
		float:left;
		top:90px;
		width:300px;
		left:20px;
		position: absolute;
	}
.tuthead, .tuthead_off, .tuthead_new  {
	margin:10px 0px;
	padding:10px 10px 10px 140px; 
	position:relative;
	background:transparent url(images/dash_horiz.gif) repeat-x bottom left;
	clear:left;
	min-height: 120px;
	}
	.tuthead .preview, .tuthead_off .preview, .tuthead_new .preview {
		float:left; 
		width:120px; 
		height:120px;
		left:10px;
		top:0px;
		text-align: center;
		padding:1px; border:1px dotted #ddd;
		position:absolute;
		line-height: 120px;
		}
		.preview img {
			vertical-align: middle;
			height:118px;
		}
	.tuthead h4, .tuthead p, .tuthead_off h4, .tuthead_off p, .tuthead_new h4, .tuthead_new p { 
		margin:5px 0px; 
		padding:0px 6px; 
		}
		.tuthead h4 a, .tuthead_off h4 a, .tuthead_new h4 a {
			font:bold 1.6em Verdana, Arial, Helvetica, sans-serif; 
			color:#242c31;
			}
	.tuthead_off {
		background:#f4e9e2;
		border:1px solid #e5cbc8;
		border-top:0px;
		}
	.tuthead_new {
		background:#fdfcc1;
		}
.tuthead:hover {
	background:#f1f2f4;
	}	
.tutsmall {
	margin:5px;
	padding:3px 10px;
	color:#262d33;
	}
	.tutsmall img.icon { vertical-align:middle; border:0px;  width:21px; height:21px; }
	.tutsmall p {
		margin:2px;
		}	
	.tutsmall a { color:#262d33; font-weight:bold; }
.tutpage {
	margin:0;
	}
	.tutpage img {
		margin:5px auto;
		}
.footerbar {
	border-top:1px solid #ccc;
	border-bottom: 1px solid #ccc;
padding-left:5px;
width:730px;
height:46px;
margin:30px auto;
font-size: .8em;
text-transform: uppercase;
font-family: Helvetica;
}
.footerbar p {
	margin:5px 0px; padding:0px;
	}
.footerbar ul {
list-style:none;
margin:0; padding:0;
}
.footerbar ul li {
list-style:none;
display:block;
float:right;
margin:0px; padding:0px;
}
.footerbar ul li a {
display:block;
border-bottom:3px solid #ccc;
padding:0px;
margin:5px;
}
.footerbar ul li a:hover{
padding:0px;
border-bottom:3px solid #333;
display:block;
}
.footerbar li img{
border:0px;
}

.tutorial_head {
	margin:30px auto;
	padding-left:130px;
	position: relative;
	height:130px;
	}
	.tutorial_head .icon {
		float: left;
		position: absolute;
		top:0px;
		left:10px;
		height:100px;
		}
	.tutorial_head h2 {
		margin:20px 0px 5px;
		padding:0px;
		}
	.tutorial_head p {
		margin:5px 0px;
		padding:0px;
		}
/* ADMIN TOOLS STYLES */
div.modtools {
	margin:0px;
	border-bottom:1px solid #333;
	}
	div.modtools h4 {
		border-bottom:1px solid #333;
		font:1.3em Verdana, Arial, Helvetica, sans-serif;
		color:#000;
		background:transparent url(images/up-gradient.gif) repeat-x bottom left;
		margin:0px;
		padding:0px;
	}
	div.modtools ul {
		margin:0px;
		padding:0px;
		list-style:none;
		}
		div.modtools ul li {
			list-style:none;
			margin:0px; padding:0px;
			}
			div.modtools ul li a {	
				border-bottom:1px dotted #cccccc;
				color:#000;
				display:block;
				padding:5px 12px;
				font:120% Verdana, Arial, Helvetica, sans-serif;
				}
				div.modtools ul li a:hover {
					background:#c5e9ed;
					}
			div.modtools ul li a img {
				border:0px; vertical-align:text-top; margin:1px 6px 1px 0px;
				}
div.message {
	width:90%;
	color:#000000 !important;
	margin:15px auto;
	padding-left:11px;
	background:transparent url(images/page_left.gif) no-repeat top left;
	}
	div.message div {
		padding:25px 15px;
		background:transparent url(images/page_right.gif) no-repeat top right;
		}			
	div.message h2 {
		font: bold 1.3em Verdana, Arial, Helvetica, sans-serif;
		border-bottom:1px dotted #ccc;
	}
	
	
	
	
/* TOP BORDER */

div.cont {
	background:transparent url(images/page_left.gif) no-repeat top left;
	}
	div.cont>div {
		margin-left:11px;
		padding:8px;
		background:transparent url(images/page_right.gif) no-repeat top right;
		}		
/* AFFILIATE PAGE STYLES */

div#affiliates {
	position:relative;
	}
	div#affiliates h2 {
		border-bottom:1px solid #ffffff;
		font: 1.4em Trebuchet ms, sans serif;
		letter-spacing:-1px;
		margin:0px;
	}

/* NEWS BOX SECTION (INDEX) */			
div#newsbox {
	background:transparent url(images/page_left.gif) no-repeat top left;
	float:left;
	margin:0px;
	padding:0px;
	}
	div#newsbox div {
		margin-left:11px;
		padding:8px;
		background:transparent url(images/page_right.gif) no-repeat top right;
		}		
	div#newsbox h3 {
		border-bottom:1px solid #ffffff;
		font: 1.4em Trebuchet ms, sans serif;
		letter-spacing:-1px;
		margin:0px;
		}

/* WHITE BOX STYLE */
div.white {
	background-color:#fff;
	border:1px solid #aeaeb0;
	-moz-border-radius:5px;
	}
/* CATEGORY PAGE */

#category-meta {
	clear:both;
	height:75px;
	border-bottom:1px solid #ccc;
}
	#category-meta h2 {
		float:left;
		width:50%;
		overflow: hidden;
		margin-left:0;
		margin-right:0;
		}
/* CATEGORY HEADING */
div.cat {
	/* background:transparent url(images/forumcat_left.gif) no-repeat top left; */
	padding-left:0px;
	margin-top:20px;
	clear:both;
	background:#fff;
	}
	div.cat h3 {	
		margin:10px 0px 0px 0px;
		padding:10px 0px;
		font:bold 1em Helvetica, Verdana, Arial, sans-serif;
		text-transform: uppercase;
		color:#000;
		/* background:transparent url(images/forumcat_right.gif) no-repeat top right; */
		}
		div.cat h3 a {
			font:bold 1em Verdana, Arial, Helvetica, sans-serif;
			color:#fbfbfb;
			}
			div.cat h3 a.toggle {
				float:right;
				line-height:1.5em;
				margin-top:4px;
				}
	div.cat span.links{
		float:right;
		font:normal 11px/2.5em Verdana, Arial, Helvetica, sans-serif;
	}
	div.cat span.links a {
	padding:3px 10px;
	font-weight:normal;
	}
	div.cat span.links a.newthread {
		font-weight:bold;
		background:transparent url(images/buttons/newthread.png) no-repeat left center;
		padding-left:20px;
		}


div.error {
	background:transparent url(images/error_bg.gif) no-repeat top left;
	padding:6px 0px 0px 0px;
	margin:12px;
	}
	div.error p {
		display:block;
		margin:0px !important;
		padding:6px 6px 12px 12px !important;
		background:transparent url(images/error_bg.gif) no-repeat bottom left;
		font-size:110%;
		font-weight:bold;
		color:#000000;
	}
img.sicon {
	border:0px;
	vertical-align:middle;
	}
/* Forces blocks to enclose their floated children */
  .clearfix:after { /* This can be replaced by the alternative fix below if it doesn't kill CatFish */
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
  }

  /* Don't know why we'd need this rule, but it was here when CatFish worked */
  .clearfix {
    display:block;
	position:relative
  }

.adblock {
	text-align:center;
	padding-bottom:5px;
	}
.clearing {
	clear:both;
	height:1px;
	overflow:hidden;
	}
.right {
	float:right;
	}
.left {
	float:left;
	}
.center {
	text-align:center;
	}

.smallfont
{
	font: 11px verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
}

/** USERNAME STYLES **/
span.admin a{
	color:#000000 !important;
	font-weight:bold;
}



/*** BASE ***/
/**
* 	BASE CSS Document
*	Includes Header / Footer Styles and some other Shared styles
**/

/* EXPANDING WIDTHS CONTAINERS */		
#wrap {
	/* width:75.5em; EM WIDTH margin:0px 50px;  */
	width:1002px; 
	margin:0px auto;
	
	text-align: left; /* centering hack for IE5.x/Win */
	clear:both;
	padding:0px;
	position:relative;
	/* background:transparent url(/css/images/bg-wrap.gif) no-repeat top center; */
	}
	
/* HEADER AND SEARCH BOX STYLES */

#header {
	background:transparent url(/css/images/up-gradient.gif) repeat-x bottom left;
	height:72px;
	padding:1px;
	}
	#header h2 {
		margin:0px;
		padding:0px;
		}
		#header h2 a {
			display:block;
			float:left;
			width:150px;
			height:70px;
			margin:0px;
			padding:0px;
			background:transparent url(images/logo.png) no-repeat top left;
			line-height:500px;
			overflow:hidden;
			}
		#header h2 a:hover {
			background:transparent url(images/logo_over.png) no-repeat top left;
		}
div#search {
	padding: 15px 0px;
	display: inline;
	float:right;
	margin:10px 20px 20px 0px;
	font:1.2em Verdana, Arial, Helvetica, sans-serif;
	}
	div#search input {
				margin: 0px;
				padding: 5px;
				}
	div#search label { 
			text-transform:uppercase;
			font:12px Verdana, Arial, Helvetica, sans-serif;
			color:#434f58;
			letter-spacing:-1px;
			float:left;
			text-align:right;
			width:50px;
			padding:4px 6px;
			}		
	div#search .searchField {
				display: block;
				background: transparent url(images/down-gradient.gif) repeat-x top left;
				color: #000000;
				padding: 2px;
				font:11px Verdana, Arial, Helvetica, sans-serif;
				width: 160px;
				height: 16px;
				border: 1px solid #5e6c76;
				border-right:0px;
				float:left;
				}
				
	div#search .searchButton {
				padding: 0px;
				margin: 0px;
				width: 32px;
				height: 22px;
				border: none; 
				float:left;
				}
/* Upgrade Notice */
#why_upgrade {
	position:absolute;
	left:0px;
	top:65px;
	z-index:1000;
	margin-left:0px;
	width:170px;
	height:67px;
	}				
/* RIBBON BAR STYLES */

#ribbon {
	background:#434f58 url(images/nav_bg.gif) repeat-x bottom left;
	height:50px;
	margin:0px;
	padding:0px;
	clear:both;
	color:#fbfbfb;
	z-index:50;
	position:relative;
	}
	#ribbon {
		margin-top:-25px;
		padding:0px;
		border-left:1px solid #434f58;
		border-right:1px solid #434f58;
		}
		#ribbon a#logo {
			display:block;
			float:left;
			width:80px;
			height:50px;
			margin:0px;
			padding:0px;
			background:transparent url(images/logo.gif) no-repeat top left;
			line-height:500px;
			overflow:hidden;
			border-right:1px solid #1d2427;
			}
		#ribbon a#logo:hover {
			background:transparent url(images/logo-over.gif) no-repeat top left;
		}
	#ribbon a {
		color:#fbfbfd;
		}
	#ribbon div#login {
		position:absolute;
		top:17px;
		left:-110px;
		padding:0px !important;
		font:.8em Verdana, Arial, Helvetica, sans-serif;
		text-transform:uppercase;
		width:440px;
		}
		#ribbon div#login p {
			margin:0px;
			padding:0px !important;
			}
			#ribbon div#login label {
				padding:2px 5px;
				float:left;
				}
			#ribbon div#login input { display:none; }
			#ribbon div#login input.bginput {
				margin:0px 5px;
				float:left;
				color:#000000;
				background:#ffffff;
				border:1px solid #f2f2f4;
				text-transform:none;
				width:80px;
				display:inline;
				padding:1px 2px !important;
				}
			#ribbon div#login button {
				float:left;
				font:1em Verdana, Arial, Helvetica, sans-serif;
				padding:2px;
				width:53px;
				height:17px;
				background:transparent url(/css/images/login.gif) no-repeat top left;
				border:0px;
				cursor:pointer;
				margin:0px 6px;
				clear:none;
				}
	#ribbon ul#account_options {
		list-style:none;
		margin:0px;
		padding:0px;
		float:right;
		height:50px;
		overflow:hidden;
		border-right:2px solid #3b454d;
		}
		#ribbon ul#account_options li {
			list-style:none;
			display:inline;
			margin:0px;
			padding:0px;
			height:50px;
			}
			#ribbon ul#account_options li a {
				display:block;
				margin:6px;
				padding:0px 10px 0px 30px;
				float:left;
				line-height:3em;
				}
				#ribbon ul#account_options li a em {
					font-weight:bold;
					text-decoration:underline;
					}
				#ribbon ul#account_options li a:hover, #ribbon ul li#upgrade a{
					text-decoration:none;
					background-color:#262d33!important;
					border:1px solid #647380;
					-moz-border-radius:4px;
					margin:5px;
					}
				#ribbon ul#account_options li#profile a:hover {
					margin-left:11px;
					} 
		#ribbon ul li#newgallery a { background:transparent url(/css/icons/new_gallery.png) no-repeat 10px center; padding-left:35px;}
		#ribbon ul li#upload a { background:transparent url(/css/icons/arrow_up.png) no-repeat 10px center;}
		#ribbon ul li#settings a { background:transparent url(/css/icons/control_panel.png) no-repeat 10px center;}
		#ribbon ul li#upgrade a { background:transparent url(/css/icons/money.png) no-repeat 10px center;}
	
	#ribbon ul#sections { 
		float:left; 
		margin:0px; 
		padding:0px; 
		list-style:none; 
		height:50px; 
		overflow:hidden; 
		}
		#ribbon ul#sections li { 
			margin:0px; 
			padding:0px; 
			float:right; 
			list-style:none; 
			display:block;
			}
	#ribbon ul#sections li a {
			font:bold 11pt/45px Verdana, Arial, Helvetica, sans-serif;
			text-align:center;
			border-right:1px solid #1d2427;
			border-left:1px solid #434f58;
			display:block;
			height:50px;
			margin:0px;
			/* margin-top:5px; */
			padding:0px 20px;			
			}
			#ribbon ul#sections li a:hover, #ribbon ul#sections li.here a {
				border-top:0px;
				border-bottom:0px;
				padding:0px 20px;
				margin:0px;
				background:#1d2427 !important;
				text-decoration:none;
				-moz-border-radius:0px;
				}
	#ribbon ul#sections li.first-child a, #ribbon ul#sections li.first-child a:hover {
		border-left-size:2px;
		}
	#ribbon ul#sections li.last-child a, #ribbon ul#sections li.last-child a:hover {
		border-right:0px;
		}
	#ribbon ul#sections li.here a, #ribbon ul#sections li.here a:hover {
		border-left:1px solid #434f58;
		border-right:0px;
		z-index:200;
		}
	#ribbon #profile {
		height:50px;
		display:block;
		float:right;
		position:relative;
		width:300px;
		}	
		#ribbon div#profile h3.username {
			font-size:150%;
			float:left;
			display:block;
			margin:0px;
			padding:6px 6px 0px 6px;
			clear:none;
		}
	#ribbon div.ribbonavatar {
		height:50px;
		display:block;
		float:left;
		}
		#ribbon div.ribbonavatar a {
				display:block;
				margin:3px;
				background-color:#262d33!important;
				border:1px solid #647380;
				text-decoration:none;
				-moz-border-radius:4px;
				padding:3px;
				}
		#ribbon div.ribbonavatar a img {
			width:35px;
			height:35px;
			display:block;
			border:0pc;
			}

	#ribbon #userlinks {
		position:absolute;
		margin:0px;
		padding:3px;
		left:50px;
		top:24px;
		height:15px;
		font-size:11px;
		}
		#ribbon #userlinks ul {
			margin:0px;
			padding:0px;
			float:none;
			
			}
			#ribbon #userlinks ul li, #ribbon #userlinks ul li a {
				margin:0px;
				padding:0px;
				display:block;
				float:left;
				}
			#ribbon #userlinks ul li a {
				margin:0px 3px;
				padding: 3px 3px 3px 24px;
				color:#FFFFFF;
				font-size:12px;
				}
		#ribbon p#userlinks {
			top:25px;
			left:100px;
			}
		#ribbon #userlinks a.alerts_link, #ribbon #userlinks a.alerts_link_new {
			display:block;
			padding:3px 6px 3px 6px;
			margin:0px;
			float:left;
			}
				#ribbon #userlinks a.alerts_link_new {
					background:#262d33;
				}
		#ribbon #userlinks a.alerts_arrow, #ribbon #userlinks a.alerts_arrow_on {
			display:block;
			padding:3px;
			width:12px;
			height:18px;
			margin:0px;
			float:left;
			background: transparent url("http://www.visualdesigncore.com/forums/images/misc/menu_open.gif") no-repeat center;
			}
		#ribbon #userlinks a.alerts_arrow_on {
			background-color:#262d33;
			}
		#ribbon #userlinks a#logout {
			display:block;
			float:left;
			padding:3px 6px;
			margin-left:12px;
		}
/* SIGNED IN TOOLS */
#alerts {
		padding:0px;
		margin:0px;
		display:block;
		position:absolute;
		background:#ffffff;
		top:48px;
		right:80px;
		float:left;
		z-index:500;
		width:170px;
		border:1px solid #262d33;
		}
		#alerts ul {
			list-style:none;
			margin:0px;
			padding:0px;
			border:0px;
			}
		#alerts li {
			list-style:None;
			margin:0px 2px 1px 2px;
			padding:4px 6px;
			float:none;
			display:block;
			}
			#alerts li a {
				color:#262d33;
				padding:3px 6px 3px 24px;
				margin:0px;
				font-size:80%;
				border:0px;
				float:none;
				display:block;
				}
				#alerts li a:hover {
					border:0px;
					-moz-border-radius:0px;
					text-decoration:underline;
					}
		#alerts li.new {
			background:#ffeea1;
			}
		#alerts li#myprofile a { background:transparent url(icons/vcard.png) no-repeat left center; }
		#alerts li#gallery a { background:transparent url(icons/images.png) no-repeat left center; }
		#alerts li#mysettings a { background:transparent url(icons/wrench.png) no-repeat left center; }
		#alerts li#messages a { background:transparent url(icons/email.png) no-repeat left center; }
		#alerts li#favorites a { background:transparent url(icons/star.png) no-repeat left center; }
		#alerts li#comments a { background:transparent url(icons/comments.png) no-repeat left center; }


#banner {
	height:100px;
	overflow:hidden;
	width:100%;
	margin:0px;
	padding:0px;
	background: transparent url(images/bg-banner.gif) no-repeat top center;
	color:#fff;
	
}
#banner {
	line-height:100px;
	font-weight:bold;
	font-size:125%;
	text-align:center;
	margin:0px;
	padding:0px;
}
.navigator_menu {
  	margin: -1px;
	position: absolute;
	z-index: 100;
	background: white;
	border: solid 1px #3b5998;
	}
	.navigator_menu ul {
		line-height: 1em;
		font-weight: normal;
		list-style: none;
		padding: 5px 0px;
		margin: 0px;
		}   
		.navigator_menu li {
			float: none;
			cursor: pointer;
			font-weight: normal;
			padding:3px 6px;
			margin: 0px;
			}
		   .navigator_menu li.menu_divider {
			  display: block;
			  margin: 4px 10px;
			  font-size: 1px;
			  line-height: 1px;
			  cursor: default;
			  border-bottom: solid 1px #eee;
			  }
			.navigator_menu li a {
				display: block;
				color: #3b5998;
				border-right: solid 1px white;
				border-left: solid 1px white;
				padding: 4px 25px 4px 10px;
				}
   .navigator_menu a:hover {
      text-decoration: none;
     color:#fbfbfb;
		background:#2f383e;
      border-right: solid 1px #6d84b4;
      border-left: solid 1px #6d84b4;
     }
	p#logout {
		float:right;
		right:6px;
		margin:0px;
		padding:0px;
		top:3px;
		text-align:right;
		position:absolute;
		font-size:11px;
	}

#adtop {	
	width:728px;
	margin:0px auto;
	height:90px;
	padding:10px;
	line-height:90px;
	overflow:hidden;
	}
#subnav {
	background:#1d2427;
	border:1px solid #434f58;
	border-top:0px;
	z-index:90;
	color:#fff;
	font:1em Verdana, Arial, Helvetica, sans-serif;
	}
	#subnav ul {
		list-style:none;
		margin:0px;
		clear:both;
		padding:0px;
		float:right;
		white-space: nowrap;
		}
		#subnav ul li {
			list-style:none;
			display:inline;
			margin:0px;
			white-space: nowrap;
			float:right;
			padding:0;
			text-align:center;
			}
			#subnav ul li a {
				color:#87c436;
				white-space: nowrap;
				padding:10px;
				display:block;
				float:right;
				line-height:20px;
				}
	#subnav p {	
		margin:0px;
		padding:10px;
		}
		#subnav p a, #subnav p strong {	
			color:#87c436;
			white-space: nowrap;
			padding:0 3px;
			}	
			#subnav p a.here, #subnav p strong {
				font-weight:bold;
				line-height:20px;
				}	

/** BLOG ENTRY STYLES **/
.entry {
	margin:10px 0 30px;
	clear:left;
	background:#fff;
	}
	.entry-meta {
		position: relative;
		border-bottom:1px dotted #666;
		padding:0px 50px 0px 0px;
	}
	.entry-meta p {
		margin:0 0 5px;
		padding:0px 10px 3px;
		font-size:80%;
	}
	.entry-meta p.author {
		position: absolute;
		top:0px;
		right:0px;
		margin:0px;
		padding:0px;
		line-height: 50px;
		text-align: right;
		}
		.entry-meta p.author img {
			width:50px; height:50px;
			border:0;
			display: inline;
			
			}
			.entry-meta p.author a {
				border:0;
			}
	.entry-meta h2  {
		font-size:20pt;
		color:#000;
		display:block;
		padding:0px 10px;
		letter-spacing: -1px;
		margin:5px 0px 0px 0px;
		}
	.entry h2 a {
		text-decoration:none;
		}
		.entry-meta h2 a:hover {
			color:#0066FF;
			text-decoration:underline;
			}	
	.entry .post {
		margin:10px;
		color:#000;
		font-size:115%;
	}	
.tags {
	margin:5px 15px;
	padding-left:16px;
	background:transparent url('http://kidsniffles.com/images/tags.png') no-repeat left center;
	}
div.postprev {
	padding:5px 20px 5px 0px;
	margin:0px;
	border-bottom:1px dotted #ccc;
	}			
	div.postprev h4, div.postprev h4 a {
	font:10pt Verdana, Arial, Helvetica, sans-serif;
	margin:0px;
	padding:0px;
	}	
	div.postprev p {
		margin:3px 0px;
		font-size:80%;
		}
		
/** COMMENTS **/
		
ol#comments {
	text-align:left;
	font-size: 100%;
	margin:20px 0px;
	padding:0px 20px 0px 20px;
}
ol#comments li {
	margin:10px 0px;
	padding:0px 10px;
	text-align:left;
	}
	ol#comments li p {
		clear:both;
		}
	ol#comments li .commentmetadata {
		clear:none;
		color:#666;
		text-align:right;
		font-size:80%;
		}
		ol#comments li .commentmetadata p {
			clear:none;
			}
		ol#comments li .commentmetadata h4 {
			float:left;
			margin:0px;
			height:20px;
			padding:0px;
			
			}	
	ol#comments .comment {
		padding:0px;
		border-top:1px dotted #ccc;
		}	


/** SOCCIAL BOOKMARKING SHARING LINKS **/
.sharesb {
	font-size:9pt;
	padding:20px;
	margin:10px 0px 10px 10px;
	border:1px dotted #666;
	}
.sharesb p {
	margin:0px;
	padding-bottom:5px;
	font:bold 10pt verdana;
	}
.sharesb ul{
		text-align:left;
		list-style:none;
		margin:6px 0 4px 0;
		padding:0;
	}
	.sharesb ul li{
		text-align:left;
		display:inline;
		padding:0 4px 6px 0 ;
	}
	.sharesb ul li.delicious{
		background:url("http://kidsniffles.com/images/delicious.gif") no-repeat 0 0;
	}
	.sharesb ul li.digg{
		background:url("http://kidsniffles.com/images/digg.gif") no-repeat 0 0;
	}
	.sharesb ul li.reddit{
		padding:0 0 0 2px;
		background:url("http://kidsniffles.com/images/reddit.gif") no-repeat 0 0;
	}
	.sharesb ul li.facebook{
		background:url("http://kidsniffles.com/images/facebook.gif") no-repeat 0 0;
	}
	.sharesb ul li.stumbleupon{
		background:url("http://kidsniffles.com/images/stumble.gif") no-repeat 0 0;
	}
	.sharesb ul li a{
		padding:0 0 0 18px;
		margin:0 3px 0 0px;
	}
				
		
		
/* FOOTER SECTION margin-top:25px; */
div#footer {
	background:transparent url(images/footer_left.gif) no-repeat top left;
	height:150px;
	padding-left:5px;
	margin:0px;
	clear:both;
	color:#bfc8cf;
	overflow:hidden;
	}
	div.footerspacer {
		height:25px;
		margin:0px;
		padding:0px;
		clear:both;
		background:transparent url(images/up-gradient.gif) repeat-x top left;
	}
	div#footer div {
		background:transparent url(images/footer_right.gif) no-repeat top right;
		height:150px;
		padding-right:7px;
		}
	div.copyright {
		background: transparent url(images/down-gradient.gif) repeat-x top left;
		margin:0px;
		padding:5px;
		padding-left:12px;
		height:50px;
		font:.75em Verdana, Arial, Helvetica, sans-serif;
		line-height:2em;
		clear:both;
		color:#434f58;
		}
		div.copyright p {
			margin:0px;
			line-height:.5em;
			padding:0px;
			}
	div.copyright a {
		color:#434f58;
		border-bottom:none;
		}	
		div.copyright a:hover {
			color:#000000;
			text-decoration:underline;
		}
#footer dl {
	background:transparent url(images/footer_sep.gif) no-repeat top right;
	float: left;
	margin: 0 0 0 0px;
	height:150px;
	padding: 0px;
	padding-top:15px;
	width: 20%;
}

#footer dl.last {
	background-image:none;
}

#footer dd {
	margin: 0;
	margin-left:15px;
	padding: 3px 0;
	font-size: 85%;
}

#footer dd a {
	text-transform: uppercase;
	font: 1em tahoma, sans-serif;
	line-height: 1;
	color:#FFFFFF;
	border-bottom:1px dotted #bfc8cf;
}
#footer dd a:hover {
	border-bottom:1px solid #ffffff;
	text-decoration:none;
	}
#footer dd a span {
	text-transform: none;
}

#footer dt {
	font:1.2em Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color:#FFFFFF;
	margin-left:15px;
	margin-bottom:5px;
	letter-spacing: -0.02em;
}
/* END FOOTER SECTION */			


/**  PAGINATioN **/

.pagination {
	padding:5px;
	text-align:center;
	margin: 12px 0px;
	clear:both;
	border:1px solid #ccc;
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	}
	.pagination a, .pagination a:visited {
		padding:3px;
		color:#2f383e;
		margin:1px;
		}
	.pagination span.here {
		padding:0px 3px;
		color: #000;
		margin:1px;
		font:bold 21px/12px Georgia, "Times New Roman", Times, serif;
		}
	.pagination a:hover {
		color: #0099FF;
		}	